.topbg {
	background-image: url(enqy_r1_c11.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#top a {
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
#top a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.b12bfont {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.nav:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 109px;
}
a.nav:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 109px;
}
a.nav:hover {
	text-decoration: underline;
	
	background-repeat: no-repeat;
	background-position: center center;
}
.menubg {
	background-image: url(enqy_r5_c15.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	line-height: 35px;
	height: 35px;
}
.rigbar {
	background-image: url(enqy_r5_c14.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.leftbar {
	background-image: url(enqy_r5_c14.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.indexbar {
	background-image: url(menubar.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.indexbg {
	background-image: url(enqy_r5_c3-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
a:link {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-position: 0px 293px;
	margin-bottom: 0px;
}
.rigbor {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D2E0ED;
	border-left-color: #D2E0ED;
}
.tabtopk21px {
	margin-top: 5px;
}
.titfont {
	font-size: 12px;
	font-weight: bold;
	color: #2261A8;
}
.more {
	font-family: Arial;
	font-size: 11px;
	color: #739900;
}
.hg22px {
	line-height: 22px;
}
.tableftk3topk6px {
	margin-top: 6px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.td img {
	border: 1px solid #CFD4D8;
}
.hg20px {
	line-height: 20px;
}
.tabtopk16px {
	margin-top: 11px;
	margin-bottom: 15px;
}
.botbg {
	background-image: url(enqy_r22_c29.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.hg18px {
	line-height: 18px;
	padding-top: 12px;
	padding-left: 5px;
}
.tabtopk7px {
	margin-top: 7px;
}
.catbor {
	line-height: 19px;
	height: 20px;
	border: 1px solid #BDCEE2;
	background-color: #F1F4F9;
}
a.lfont:link {
	font-size: 12px;
	color: #2260A9;
	text-decoration: none;
	display: block;
	width: 100%;
}
a.lfont:visited {
	font-size: 12px;
	color: #2260A9;
	text-decoration: none;
	display: block;
	width: 100%;
}
.input {
	line-height: normal;
	background-color: #FFFFFF;
	width: 127px;
	border: 1px solid #BDCEE2;
	color: #2261A8;
}
a.lfont:hover {
	color: #FF0000;
	text-decoration: underline;
}
.tabtopk12px {
	margin-top: 12px;
}
.dtbg {
	background-image: url(enqy_r15_c21.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.telfont {
	font-size: 12px;
	font-weight: bold;
	color: #769FBB;
}
.pricefont {
	color: #D70005;
}
.mypricefont {
	color: #D70005;
	font-weight:bold;
}
.marketfont {
	text-decoration: line-through;
}
.vipfont {
	color: #017B88;
}
.wenbenkuang {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "ËÎÌå"
}
.go-wenbenkuang {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "ËÎÌå"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee
}

.styleOrderState {
	color: #FF0000;
}
.SearchKey {
	color: #FF0000;
}
.ProductViewClass {
	
}
.Contentfont {
	 FONT-SIZE: 12px; line-height:20px; 
}